---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T03:25:23Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8bfa0f52-f313-4887-89d5-6cca9d6cd6ee"
documentDescribes:
- "SPDXRef-Project-Gradle-build.gradle"
- "SPDXRef-Project-Gradle-buildSrc"
- "SPDXRef-Project-Gradle-cdi.build.gradle"
- "SPDXRef-Project-Gradle-core.build.gradle"
- "SPDXRef-Project-Gradle-processor-cdi.build.gradle"
- "SPDXRef-Project-Gradle-processor-mp.build.gradle"
- "SPDXRef-Project-Gradle-tck-runner.build.gradle"
- "SPDXRef-Project-Gradle-test-junit5.build.gradle"
packages:
- SPDXID: "SPDXRef-Project-Gradle-build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-buildSrc"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "buildSrc"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-cdi.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cdi/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-core.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "core/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-processor-cdi.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "processor-cdi/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-processor-mp.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "processor-mp/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-tck-runner.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tck-runner/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-test-junit5.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "test-junit5/build.gradle"
  summary: "NONE"
